.product-aside {
    padding: 40px 0 0;
    display: flex;
    gap: 50px;
    align-items: flex-start;
}
 .product-aside .images {
    width: 450px;
    overflow: hidden;
}
 .product-aside .images .image {
    width: 100%;
}
.product-aside p.notice {
    width: 500px;
    margin-top: 20px;
    font-size: 14px;
}
.product-aside p.notice b {
    font-weight: 200;
    color: #ff0000;
}
.product-aside p.description {
    width: 500px;
    font-size: 14px;
}
 .product-aside .images .image img {
    width: 100%;
    border-radius: 10px;
}
 .product-aside .product-info {
    width: calc(100% - 500px);
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
}
 .product-aside .product-info .title {
    font-size: 26px;
    font-weight: 300;
    margin: 0;
    font-family: 'Gotham';
	width: 500px;
}
 .product-aside .product-info .stock {
     margin: 5px 0 20px;
     font-size: 14px;
}
 .product-aside .product-info .stock[available="N"] {color: #ff0000;}
 .product-aside .product-info .stock[available="Y"] {
     color: #59ce00;
}
 .product-aside .product-info .properties-list {
}
 .product-aside .product-info .property {
}
 .product-aside .product-info .property-name {
    font-weight: 200;
}
 .product-aside .product-info .property-select {
    display: flex;
    padding: 0;
    margin: 5px 0 20px;
    list-style: none;
    gap: 10px;
}
 .product-aside .product-info .property-select li {
    position: relative;
}
 .product-aside .product-info .property-select input {
    margin: 0;
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}
 .product-aside .product-info .property-select label {
    font-size: 14px;
    display: flex;
    transition: .25s;
}
 .product-aside .product-info .property[type="radio"] .property-select label {
    border: 2px solid #E1E0E0;
    padding: 10px;
    border-radius: 10px;
    font-weight: 200;
    font-size: 12px;
}
 .product-aside .product-info .property[type="images"] .property-select label {
    flex-direction: column;
    padding: 0 2px;
    align-items: center;
}
 .product-aside .product-info .property[type="images"] .property-select label img {
    height: 65px;
    box-sizing: border-box;
    margin: 10px 0;
}
 .product-aside .product-info .property[type="images"] .property-select label .name {font-size: 12px;font-weight: 200;padding: 2px 5px;border-radius: 5px;}
 .product-aside .product-info .property[type="radio"] .property-select input:checked + label {

border-color: #4058af;

background: #4058af;

color: #fff;

}
 .product-aside .product-info .property[type="radio"] .property-select input:disabled {
 	
cursor: default;
 }
 .product-aside .product-info .property[type="radio"] .property-select input:disabled + label {

background: #E1E0E0;

}
 .product-aside .product-info .property[type="images"] .property-select input:checked + label > .name {color: #fff;background: #4058af;}
 .product-aside .info-block {
    width: 100%;
    border-radius: 10px;
    display: flex;
    align-items: center;
}
 .product-aside .info {
    background: #F5F5F5;
    width: 330px;
    padding: 20px 10px;
    gap: 15px;
    display: flex;
    flex-direction: column;
    border-radius: 10px;
    position: absolute;
    top: 0;
    right: 0;
}
 .product-aside .info-block .icon {
    width: 50px;
    height: 50px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 5px 5px 10px -5px #d7d7d7;
    display: flex;
    align-items: center;
    justify-content: center;
    flex: none;
    margin-right: 10px;
}
 .product-aside .info-block .icon img {
    width: 40px;
}
 .product-aside .info-block .description {
}
 .product-aside .info-block .description .title {
    font-weight: 200;
    margin-bottom: 5px;
    font-size: 16px;
	width: 100%;
}
 .product-aside .info-block .description .text {
    font-size: 12px;
}
 .product-aside .product-info.default .price-block .description,
 .product-aside .product-info.default .buy-it {
     display: none;
}
 .product-aside .product-info.default .price-block .price {
    font-size: 22px;
    font-weight: 200;
}
 .product-aside .price-block .price {
    font-size: 26px;
    font-weight: 300;
    margin: 30px 0 20px;
}
 .product-aside .price-block .description {
    width: 420px;
    font-weight: 200;
    font-size: 12px;
}
 .product-aside .price-block .description b {
    color: #fa0000;
}
 .product-aside .buy-it {
    background: #4058AF;
    color: #fff;
    padding: 15px 60px;
    border-radius: 10px;
    margin-top: 30px;
    font-weight: 200;
    cursor: pointer;
}
.contacts-block .inner-content {

display: flex;

gap: 30px;
}
.contacts-block .info {

width: calc(35% - 30px);
}
.contacts-block .bold {

font-weight: 300;

margin-bottom: 5px;

font-size: 18px;
}
.contacts-block .text {

margin-bottom: 20px;
}
.contacts-block .semibold {

font-weight: 200;
}
.contacts-block .phone-list {

list-style: none;

padding: 0;

margin: 0 0 40px;
}
.contacts-block .phone-list li {

display: flex;

align-items: center;

padding-left: 25px;

margin: 10px 0;

position: relative;
}
.contacts-block .phone-list li:before {
	content: '';
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	left: 0;
	background-image: url('../images/icons/phone.svg');
	background-size: contain;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.contacts-block .phone-list li b {
	
font-weight: 200;
}
.contacts-block .other-contacts {

list-style: none;

padding: 0;

margin: 0;
}
.contacts-block .other-contacts li {

display: flex;

align-items: center;

padding-left: 25px;

margin: 10px 0;

position: relative;
}
.contacts-block .other-contacts li::before {
	content: '';
	display: block;
	width: 20px;
	height: 20px;
	position: absolute;
	left: 0;
	background-size: contain;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.contacts-block .other-contacts li[type="mail"]::before {
	
background-image: url(../images/icons/mail.svg);
}
.contacts-block .other-contacts li[type="skype"]::before {
	
background-image: url(../images/icons/skype.svg);
}
.contacts-block .other-contacts li[type="navigation"]::before {
	
background-image: url(../images/icons/navigation.svg);
}
.contacts-block .map {
	
width: 65%;
	
border-radius: 10px;
	
overflow: hidden;
}
@media screen and (max-width: 768px) {
	.product-aside {
	gap: 15px;
	flex-direction: column;
	padding-top: 15px;
	}
	.product-aside .images {
	width: 100%;
	}
	.product-aside .product-info {
	width: 100%;
	}
	.product-aside .product-info .title {
	width: 100%;
	font-size: 22px;
	}
	.product-aside .product-info .stock {
	font-size: 14px;
	margin: 5px 0 15px;
	}
	.product-aside .product-info .properties-list {
	}
	.product-aside .info {
	display: none;
	}
	.product-aside p.description {
	order: 2;
	margin-top: 30px;
	width: 100%;
	text-align: justify;
	}
	.product-aside .price-block .description {
	width: 100%;
	margin: 10px 0 0;
	}
	.product-aside .price-block .price {
	margin: 15px 0 0;
	}
	.product-aside .buy-it {
	width: 100%;
	box-sizing: border-box;
	text-align: center;
	}
	.contacts-block .info {
	width: 100%;
	}
	.contacts-block .bold {
	font-size: 16px;
	}
	.contacts-block .text {
	font-size: 14px;
	}
	.contacts-block .semibold {
	font-weight: 100;
	}
	.contacts-block .phone-list li {
	font-size: 14px;
	}
	.contacts-block .other-contacts li {
	font-size: 14px;
	}
	.contacts-block .inner-content {
	flex-direction: column;
	}
	.contacts-block .map {
	display: none;
	}
}